Bug 1117958 - [RFE] Provide Docker Image(s) for Swift
Summary: [RFE] Provide Docker Image(s) for Swift
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-swift
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Pete Zaitcev
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 17:25 UTC by james labocki
Modified: 2016-04-26 14:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 16:44:47 UTC


Attachments (Terms of Use)

Description james labocki 2014-07-09 17:25:44 UTC
This is a request to provide a docker image for Swift that when run provides the services of Swift.


Note You need to log in before you can comment on or make changes to this bug.